  <fieldset>
    <legend>{{ language['Send message'] }}</legend>
    <ul class='list-unstyled'>
      <li class="">
        <div class="panel panel-default">
          <div class="panel-heading">
              <a  class="h4 panel-title" role="button" data-toggle="collapse" id="tulam-mailTemplate-label" href="#tulam-mailTemplate" aria-expanded="false" aria-controls="tulam-mailTemplate">
                {{ language['Message template'] }}
              </a>
          </div>
          <div id="tulam-mailTemplate" class="panel-collapse collapse" aria-labelledby="ulam-mailTemplate-label">
            <div class="panel-body">
              {% set mailTemplate = str_replace(aForm.aMailSearch,aForm.aMailReplace,aForm.mailTemplate) %}
              {% set mailTemplate = processString(mailTemplate, 1) %}
              {{ mailTemplate | raw }}
            </div>
          </div>
        </div>
      </li>
      {% if( aForm.allowNoMessage ) %}
        <li class="form-group">
          <label for="tulam_sendMessage" class="col-sm-4 control-label">{{ language['Send message'] }}</label>
          <div class="col-sm-7">
            {{ C.Html.checkBox(
            'tulam_sendMessage',
            1,
            ({
              'class' : 'form-checkbox',
              'value' : '1',
              'uncheckValue' : '',
              'id' : 'tulam_sendMessage'
            })
          )}}
          </div>
        </li>
      {% endif %}
      <li class="form-group">
        <label for="tulam:message" class="col-sm-4 control-label">{{ language['Your specific instructions'] }}</label>
        <div class="col-sm-7">
          {{ C.Html.textArea(
            'tulam_message',
            aForm.values.message,
            ({
              'class' : 'form-control',
              'required' : aForm.forcedTextMessage,
              'data-required' : aForm.forcedTextMessage,
              'id' : 'tulam_message'
            })
          )}}
        </div>
      </li>
    </ul>
  </fieldset>
